Installare .NET Framework in Windows Vista e Windows Server 2008Install the .NET Framework on Windows Vista and Windows Server 2008

.NET Framework è necessario per l'esecuzione di diverse applicazioni in Windows.The .NET Framework is required to run many applications on Windows. È possibile usare le istruzioni seguenti per l'installazione.You can use the following instructions to install it. È possibile che si sia arrivati a questa pagina dopo avere provato a eseguire un'applicazione e avere visualizzato la finestra di dialogo seguente nel computer in uso.You may have arrived on this page after trying to run an application and seeing the following dialog on your machine.

Impossibile avviare l'applicazione

Queste istruzioni saranno utili per installare le versioni di .NET Framework necessarie.These instructions will help you install the .NET Framework versions you need. .NET Framework 4.8 è la versione più recente.The .NET Framework 4.8 is the latest version. Non è supportata in Windows Vista e Windows Server 2008.It is not supported on Windows Vista and Windows Server 2008. È inclusa nell'Aggiornamento di Windows 10 (maggio 2019).It is included with Windows 10 May 2019 Update.

.NET Framework 4.6.NET Framework 4.6

.NET Framework 4.6 è la versione di .NET Framework supportata più recente in Windows Vista e Windows Server 2008.The .NET Framework 4.6 is the latest supported .NET Framework version on Windows Vista and Windows Server 2008.

.NET Framework 4.6 supporta le applicazioni create per .NET Framework da 4.0 a 4.6.The .NET Framework 4.6 supports applications built for .NET Framework 4.0 through 4.6.

.NET Framework 3.5.NET Framework 3.5

È possibile installare .NET Framework 3.5 in Windows Vista.You can install the .NET Framework 3.5 on Windows Vista.

.NET Framework 3.5 supporta le app create per .NET Framework da 1.0 a 3.5.The .NET Framework 3.5 supports apps built for .NET Framework 1.0 through 3.5.

Vedere ancheSee also